Bug 167590 - [ttfonts-pa] does not implement 'pstf' to create a post-base form of Ya
[ttfonts-pa] does not implement 'pstf' to create a post-base form of Ya
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ttfonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
Reported: 2005-09-05 20:43 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-20 12:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-09-05 20:43:38 EDT
Description of problem:
When entering Virama + Ya, ttfonts-indic does not implement 'pstf' to create a
post-base form of Ya.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.enter k + d + / (last two characters are Virama+Ya)
Actual results:
according to native speaker, the output is not right

Expected results:
yet to have a screenshot as a baseline

Additional info:
Comment 1 Lawrence Lim 2005-09-06 02:52:35 EDT
This is due to missing font information in glyph 149.
Comment 4 Rahul Bhalerao 2006-10-12 07:38:03 EDT
Fixed in 2.0.6
Comment 5 A S Alam 2007-05-22 01:22:02 EDT
it is fixed in following version:

Note You need to log in before you can comment on or make changes to this bug.